Catalyst 2960s Stacking with different IOS versions

Answered Question
Feb 11th, 2014
User Badges:

                   Hello Forum Team;

When adding a new switch with older ios version to an existing stack (flexstack) does the new switch will be able to join the stack?


Thanks in advanced!

Correct Answer by Ankur Arora about 3 years 6 months ago

Hi,


In a stack/flexstack all the switches should have exact same IOS version, otherwise there will be a version mismatch on the stack and the new switch will not be able to join the stack.


The following Document contains more info:

http://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps6406/white_paper_c11-578928.html



Thanks

Ankur


"Please rate the post if found useful"

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
fuhrersk8 Tue, 02/11/2014 - 13:50
User Badges:

Hello and thanks for the reply guys;

   Correct.  I just went trhough it. So im upgrading the new switches manually.


Thanks again for your great support.

Correct Answer
Ankur Arora Tue, 02/11/2014 - 13:20
User Badges:
  • Silver, 250 points or more

Hi,


In a stack/flexstack all the switches should have exact same IOS version, otherwise there will be a version mismatch on the stack and the new switch will not be able to join the stack.


The following Document contains more info:

http://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps6406/white_paper_c11-578928.html



Thanks

Ankur


"Please rate the post if found useful"

Actions

This Discussion

Related Content